SDL_HINT_WINDOWS_INTRESOURCE_ICON_SMALL(3)

NAME
SDL_HINT_WINDOWS_INTRESOURCE_ICON_SMALL - A variable to specify custom icon resource id from RC file on Windows platform.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_WINDOWS_INTRESOURCE_ICON_SMALL SDL_WINDOWS_INTRESOURCE_ICON_SMALL"

DESCRIPTION
This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.2.0.